.version.portraits /* version checker */
{
	color: #0000E6;
	background-color: #89F4B6;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 970px;
	min-height: 816px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #585858;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	padding: 14px 2px 20px 18px;
}

#pu2821-5
{
	width: 0.01px;
	margin-left: 2px;
}

#u2821-5
{
	z-index: 50;
	width: 243px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
}

#u2895-4
{
	z-index: 55;
	width: 185px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 767px;
}

#pu3082-3
{
	width: 0.01px;
	margin-top: 6px;
}

#u3082-3
{
	z-index: 2;
	width: 954px;
	min-height: 142px;
	position: relative;
	margin-right: -10000px;
}

#u2897
{
	z-index: 5;
	width: 950px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#menuu2822
{
	z-index: 7;
	width: 950px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 2px;
}

#u23348
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u23349
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23349:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23349:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23351-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23349:hover #u23351-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23349:active #u23351-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23355
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u23358
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23349.MuseMenuActive,#u23358:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23358:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23360-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23349.MuseMenuActive #u23351-4,#u23358:hover #u23360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23358:active #u23360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23362
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 272px;
}

#u23365
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23358.MuseMenuActive,#u23365:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23365:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23368-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23358.MuseMenuActive #u23360-4,#u23365:hover #u23368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23365:active #u23368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23369
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u23372
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23365.MuseMenuActive,#u23372:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23372:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23373-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23365.MuseMenuActive #u23368-4,#u23372:hover #u23373-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23372:active #u23373-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23376
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 544px;
}

#u23377
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23372.MuseMenuActive,#u23377:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23377:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23378-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23372.MuseMenuActive #u23373-4,#u23377:hover #u23378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23377:active #u23378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23383
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 680px;
}

#u23386
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23377.MuseMenuActive,#u23386:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23386:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23388-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23377.MuseMenuActive #u23378-4,#u23386:hover #u23388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23386:active #u23388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23390
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 816px;
}

#u23393
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23386.MuseMenuActive,#u23393:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23393:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23393.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23394-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23386.MuseMenuActive #u23388-4,#u23393:hover #u23394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23393:active #u23394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23393.MuseMenuActive #u23394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u3296-4
{
	z-index: 72;
	width: 920px;
	min-height: 20px;
	background-color: transparent;
	font-size: 14px;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 50px;
	margin-top: 8px;
	position: relative;
}

#slideshowu4729
{
	z-index: 76;
	width: 0.01px;
	height: 760px;
	margin-left: 42px;
	margin-top: 8px;
	position: relative;
}

#u4757
{
	position: absolute;
	width: 666px;
	height: 469px;
	background-color: transparent;
	left: 220px;
}

#u4757popup
{
	z-index: 77;
}

#u9204
{
	z-index: 78;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u9186
{
	z-index: 80;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u8854
{
	z-index: 82;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u8800
{
	z-index: 84;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u8809
{
	z-index: 86;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u8818
{
	z-index: 88;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u8845
{
	z-index: 90;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u17823
{
	z-index: 92;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u8908
{
	z-index: 94;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u9043
{
	z-index: 96;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u9043_img
{
	padding-left: 164px;
	padding-right: 163px;
}

#u17770
{
	z-index: 98;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u17770_img
{
	padding-left: 99px;
	padding-right: 98px;
}

#u8890
{
	z-index: 100;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u8926
{
	z-index: 102;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u8935
{
	z-index: 104;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u22773
{
	z-index: 106;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u9007
{
	z-index: 108;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u9016
{
	z-index: 110;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u8890_img,#u9016_img
{
	padding-left: 177px;
	padding-right: 176px;
}

#u9025
{
	z-index: 112;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u9213
{
	z-index: 114;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u9375
{
	z-index: 116;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u8800_img,#u8809_img,#u8818_img,#u8845_img,#u8908_img,#u8926_img,#u8935_img,#u9007_img,#u9025_img,#u9375_img
{
	padding-left: 173px;
	padding-right: 172px;
}

#u9231
{
	z-index: 118;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u9240
{
	z-index: 120;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u24136
{
	z-index: 122;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u24136_img
{
	padding-left: 161px;
	padding-right: 162px;
}

#u17761
{
	z-index: 124;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u24017
{
	z-index: 126;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u24017_img
{
	padding-left: 161px;
	padding-right: 161px;
}

#u8863
{
	z-index: 128;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u8854_img,#u8863_img
{
	padding-left: 177px;
	padding-right: 177px;
}

#u8980
{
	z-index: 130;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u8899
{
	z-index: 132;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u8980_img,#u8899_img
{
	padding-left: 135px;
	padding-right: 134px;
}

#u9300
{
	z-index: 134;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u9300_img
{
	padding: 10px 168px 9px 169px;
}

#u17779
{
	z-index: 136;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u17779_img
{
	padding-left: 168px;
	padding-right: 168px;
}

#u9309
{
	z-index: 138;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u9309_img
{
	padding: 10px 179px 9px;
}

#u4734
{
	position: absolute;
	width: 217px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 165px;
}

#u4734popup
{
	z-index: 140;
}

#u9207
{
	z-index: 141;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u9189
{
	z-index: 143;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u8857
{
	z-index: 145;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u9207.SSSlideLinkSelected,#u9189.SSSlideLinkSelected,#u8857.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8803
{
	z-index: 147;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 8px;
}

#u8812
{
	z-index: 149;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 78px;
}

#u8821
{
	z-index: 151;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 148px;
}

#u8803.SSSlideLinkSelected,#u8812.SSSlideLinkSelected,#u8821.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u8848
{
	z-index: 153;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 8px;
}

#u17826
{
	z-index: 155;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 78px;
}

#u8911
{
	z-index: 157;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 148px;
}

#u8848.SSSlideLinkSelected,#u17826.SSSlideLinkSelected,#u8911.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u9046
{
	z-index: 159;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 8px;
}

#u17773
{
	z-index: 161;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 78px;
}

#u8893
{
	z-index: 163;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 148px;
}

#u9046.SSSlideLinkSelected,#u17773.SSSlideLinkSelected,#u8893.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u8929
{
	z-index: 165;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 8px;
}

#u8938
{
	z-index: 167;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 78px;
}

#u22776
{
	z-index: 169;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 148px;
}

#u8929.SSSlideLinkSelected,#u8938.SSSlideLinkSelected,#u22776.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u9010
{
	z-index: 171;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 8px;
}

#u9019
{
	z-index: 173;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 78px;
}

#u9028
{
	z-index: 175;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 148px;
}

#u9010.SSSlideLinkSelected,#u9019.SSSlideLinkSelected,#u9028.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u9216
{
	z-index: 177;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 8px;
}

#u9378
{
	z-index: 179;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 78px;
}

#u9234
{
	z-index: 181;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 148px;
}

#u9216.SSSlideLinkSelected,#u9378.SSSlideLinkSelected,#u9234.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u9243
{
	z-index: 183;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 8px;
}

#u24139
{
	z-index: 185;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 78px;
}

#u17764
{
	z-index: 187;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 148px;
}

#u9243.SSSlideLinkSelected,#u24139.SSSlideLinkSelected,#u17764.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u9207_img,#u9189_img,#u17826_img,#u22776_img,#u9216_img,#u9234_img,#u9243_img,#u17764_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u24020
{
	z-index: 189;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 8px;
}

#u8866
{
	z-index: 191;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 78px;
}

#u8983
{
	z-index: 193;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 148px;
}

#u24020.SSSlideLinkSelected,#u8866.SSSlideLinkSelected,#u8983.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u8902
{
	z-index: 195;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 8px;
}

#u9303
{
	z-index: 197;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 78px;
}

#u17782
{
	z-index: 199;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 148px;
}

#u8902.SSSlideLinkSelected,#u9303.SSSlideLinkSelected,#u17782.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 495px -10000px 0px 0px;
}

#u9312
{
	z-index: 201;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 8px;
}

#u9312.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 550px -10000px 0px 0px;
}

#u4780
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 468px;
	left: 211px;
}

#u4780popup
{
	z-index: 203;
}

#u9210-8
{
	z-index: 204;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u9192-8
{
	z-index: 212;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8860-6
{
	z-index: 220;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8806-8
{
	z-index: 226;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8815-8
{
	z-index: 234;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8824-8
{
	z-index: 242;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8851-8
{
	z-index: 250;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u17829-6
{
	z-index: 258;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8914-8
{
	z-index: 264;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u9049-8
{
	z-index: 272;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u17776-6
{
	z-index: 280;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8896-8
{
	z-index: 286;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8932-8
{
	z-index: 294;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8941-8
{
	z-index: 302;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u22779-6
{
	z-index: 310;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u9013-8
{
	z-index: 316;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u9022-8
{
	z-index: 324;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u9031-8
{
	z-index: 332;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u9219-8
{
	z-index: 340;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u9381-8
{
	z-index: 348;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u9237-6
{
	z-index: 356;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u9246-6
{
	z-index: 362;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u24142-6
{
	z-index: 368;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u17767-6
{
	z-index: 374;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u24023-8
{
	z-index: 380;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8869-6
{
	z-index: 388;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8986-8
{
	z-index: 394;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8905-8
{
	z-index: 402;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u9306-8
{
	z-index: 410;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u17785-6
{
	z-index: 418;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u9315-6
{
	z-index: 424;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u4792-4
{
	position: absolute;
	width: 48px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 468px;
	left: 796px;
}

#u4792-4popup
{
	z-index: 430;
}

#u4733-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 468px;
	left: 765px;
}

#u4733-4popup
{
	z-index: 434;
}

#u4730-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 468px;
	left: 865px;
}

#u4730-4popup
{
	z-index: 438;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu25855
{
	z-index: 59;
	width: 200px;
	margin-left: 752px;
	margin-top: 8px;
	position: relative;
}

#u25863
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u25864
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u25867-4
{
	width: 99px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u25856
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u25857
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u25864.MuseMenuActive,#u25857.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u25860-4
{
	width: 99px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u25864.MuseMenuActive #u25867-4,#u25857.MuseMenuActive #u25860-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 992px;
	padding-bottom: 36px;
}

